Pular para o conteúdo principal
GET
/
crm
/
associations
/
2026-03
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
Recuperar limites de associação
curl --request GET \
  --url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "typeId": 123,
      "label": "<string>",
      "userEnforcedMaxToObjectIds": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

fromObjectType
string
obrigatório

O tipo do objeto de origem na associação.

toObjectType
string
obrigatório

O tipo do objeto de destino na associação.

Resposta

successful operation

results
object[]
obrigatório
Last modified on April 13, 2026